#wa-compimage-kzmfxg3676vzhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kx4kurjb8vflg8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-kx4kurjc8vfazk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 2px 2px 5px;}
#wa-comptext-kx4kurjc8vfjcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lecqofof1dvtd73pq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kx4kurjb8wq55c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kx4kurjb8wq55c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kurjb8wq55c>.wa-container-vspacer {height:0px;}
#wa-container-kx4kurjb8wq9mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kx4kurjb8wq9mg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kurjb8wq9mg>.wa-container-vspacer {height:0px;}
#wa-container-kx4kurjb8wqe3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kx4kurjb8wqe3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kurjb8wqe3k>.wa-container-vspacer {height:0px;}
#wa-container-kx4kurjb8wqgs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2e2c2c;padding:0px 0px 0px 0px;}
#wa-container-kx4kurjb8wqgs8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kurjb8wqgs8>.wa-container-vspacer {height:0px;}
#wa-container-kx4kurjb8wqhog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#2e2c2c;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-kx4kurjb8wqhog>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kurjb8wqhog>.wa-container-vspacer {height:0px;}
#wa-row-kx4kurjb3u39g8 {margin:0px 0px;}
#wa-row-kx4kurjb3u39g8>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u39t4 {margin:0px 0px;}
#wa-row-kx4kurjb3u39t4>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u3avs {margin:0px 0px;}
#wa-row-kx4kurjb3u3avs>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u3etk {margin:0px 0px;}
#wa-row-kx4kurjb3u3etk>div {padding: 0px 0px;}
#wa-row-kx4kurjb8monb4>.wa-item-rowspacer {height:10px;}
#wa-row-kx4kurjb8mosa8>.wa-item-rowspacer {height:20px;}
#wa-row-kx4kurjb8mot8w>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l0i4nz2z3rydx4] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-brand, [id^=wa-compmenu-l0i4nz2z3rydx4].navbar-nav li a, [id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#7a7a7a;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:#ffffff;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#c7c7c7 !important;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l0i4nz2z3rydx4].navbar-default .navbar-toggle:hover {background-color:#3d3d3d !important;}
[id^=wa-compmenu-l0i4nz2z3rydx4] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kx4kurjb3u39g8 {margin:0px 0px;}
#wa-row-kx4kurjb3u39g8>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u39t4 {margin:0px 0px;}
#wa-row-kx4kurjb3u39t4>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u3avs {margin:0px 0px;}
#wa-row-kx4kurjb3u3avs>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u3etk {margin:0px 0px;}
#wa-row-kx4kurjb3u3etk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kx4kurjb3u39g8 {margin:0px 0px;}
#wa-row-kx4kurjb3u39g8>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u39t4 {margin:0px 0px;}
#wa-row-kx4kurjb3u39t4>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u3avs {margin:0px 0px;}
#wa-row-kx4kurjb3u3avs>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u3etk {margin:0px 0px;}
#wa-row-kx4kurjb3u3etk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kx4kurjb3u39g8 {margin:0px 0px;}
#wa-row-kx4kurjb3u39g8>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u39t4 {margin:0px 0px;}
#wa-row-kx4kurjb3u39t4>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u3avs {margin:0px 0px;}
#wa-row-kx4kurjb3u3avs>div {padding: 0px 0px;}
#wa-row-kx4kurjb3u3etk {margin:0px 0px;}
#wa-row-kx4kurjb3u3etk>div {padding: 0px 0px;}
}
